/* Hide scrollbar for Chrome, Safari and Opera */
#contentBanner::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
#contentBanner {
    -ms-overflow-style: none; /* IE and Edge */    
}

body {
    color: #000000;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: small;
    background-color: #ffffff;
    margin-top: 0px;
    margin-left: 0px;
}

#FooterTable {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 2px;
    border-color: grey;
    font-variant: normal;
}




div.RadPanelBar_Default div.rpHeaderTemplate,
div.RadPanelBar_Default a.rpLink,
div.RadPanelBar_Default a.rpSelected,
div.RadPanelBar_Default a.rpSelected:hover {
    background-color: dimgray;
    color: whitesmoke;  
    background-image: none;
    font-size: 12px;
}

.RadPanelBar_Default .rpLink.rpFocused, .RadPanelBar_Default .rpLink.rpSelected {
    background-color: dimgray;
    border-color: #aaa;
    font-size: 12px;
}

div.RadPanelBar_Silk div.rpHeaderTemplate,
div.RadPanelBar_Silk a.rpLink,
div.RadPanelBar_Silk a.rpSelected,
div.RadPanelBar_Silk a.rpOut,
div.RadPanelBar_Silk a.rpSelected:hover {
    background-color: dimgray;
    color: whitesmoke;  
    background-image: none;
    font-size: 12px;
}

.RadPanelBar_Silk .rpLink.rpFocused, .RadPanelBar_Silk .rpLink.rpSelected .rpOut {
    background-color: dimgray;
    border-color: #aaa;
    font-size: 12px;
}

.rpOut {
    color: whitesmoke;
    font-size: 12px;
    height: 25px;
    max-height: 25px;
}

.rpRootLink {
    height: 25px;
    max-height: 25px;
}

.RadPanelBar .rpText {
    padding: 0 5px;
    height: 25px;
    max-height: 25px;
}

.MyTMMbody {
    background-color: #EAEDED;
    color: #000000;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: small;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-right: 0px;
    margin-left: 10px;
}

.MyTMMwebpartbody {
    background-color: #EAEDED;
    color: #000000;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: small;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.HeaderText {
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 1rem;
    font-weight: bold;
    color: black;
}

.Error {
    color: #990000;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.confirmation {
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: green;
}

p, td, input, select, textarea {
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: small;
}

a {
    color: navy;
}


.NavBarLabel {
    font-family: Arial;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
    color: Navy;
}

.NavBarLink, .NavBarLink:visited {
    font-size: small;
    color: navy;
    font-family: Arial;
    text-decoration: none;
}

    .NavBarLink:hover {
        font-size: small;
        color: navy;
        font-family: Arial;
        text-decoration: underline;
    }

.NavLink {
    font-family: Arial;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
    color: black;
}

    .NavLink:hover {
        text-decoration: underline;
    }

.NavLinkWhite {
    font-family: Arial;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
    color: white;
}

    .NavLinkWhite:visited {
        font-family: Arial;
        font-size: small;
        font-weight: bold;
        text-decoration: none;
        color: white;
    }

    .NavLinkWhite:hover {
        text-decoration: none;
    }

.NavLinkBlackBold {
    FONT-WEIGHT: bold;
    font-size: small;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

    .NavLinkBlackBold:hover {
        FONT-WEIGHT: bold;
        font-size: small;
        COLOR: black;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    }

    .NavLinkBlackBold:visited {
        FONT-WEIGHT: bold;
        font-size: small;
        COLOR: black;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    }



.TMMGridItemRow {
    /*background-color: #fff8dc;*/
    font-size: small;
}

.TMMGridAlternatingItemRow {
    background-color: #e0e0e0;
    font-size: small;
}

.TMMGridItemRow a {
    background-color: #fff8dc;
    font-size: small;
}

.TMMGridHeaderRow a {
    color: white;
    padding: 5px;
}

.TMMGridAlternatingItemRow a {
    background-color: #e0e0e0;
    font-size: small;
}

.TMMGridHeaderRow {
    background-color: dimgrey;
    color: whitesmoke;
    font-size: 1rem;
}

.TMMItemTableCell {
    font-size: small;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 25px;
    /*BACKGROUND-COLOR: #d5d9f6;*/
    COLOR: darkblue;
}

    .TMMItemTableCell A {
        COLOR: navy;
    }

TD.TMMItemLabelLeft {
    PADDING-RIGHT: 4px;
    font-size: small;
    COLOR: darkblue;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: left;
}

TD.TMMItemLabelRight {
    PADDING-RIGHT: 4px;
    font-size: small;
    COLOR: darkblue;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: right;
}

.TMMItemDescription {
    font-size: small;
    COLOR: darkblue;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

.TMMValidator {
    FONT-WEIGHT: bold;
    FONT-SIZE: 1rem;
    COLOR: red;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d5d9f6;
}

.TMMText {
    font-size: small;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #d5d9f6;
    COLOR: darkblue;
}

TR.TMMWebPartHeading {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: bottom;
    COLOR: whitesmoke;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: dimgray;
}

    TR.TMMWebPartHeading A {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: #003366;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
    }

    TR.TMMWebPartHeading SPAN {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: #003366;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
    }

    TR.TMMWebPartHeading A:hover {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: red;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
    }

    TR.TMMWebPartHeading A:visited {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: #003366;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
    }

TR.TMMWebPartGridCell {
    font-size: small;
    OVERFLOW: hidden;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #f2f2f2;
}

    TR.TMMWebPartGridCell A {
        FONT-WEIGHT: normal;
        font-size: small;
        OVERFLOW: hidden;
        COLOR: black;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        HEIGHT: 15px;
        BACKGROUND-COLOR: #f2f2f2;
    }

        TR.TMMWebPartGridCell A:hover {
            FONT-WEIGHT: normal;
            font-size: small;
            OVERFLOW: hidden;
            COLOR: red;
            FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
            HEIGHT: 15px;
            BACKGROUND-COLOR: #f2f2f2;
        }

        TR.TMMWebPartGridCell A:visited {
            FONT-WEIGHT: normal;
            font-size: small;
            OVERFLOW: hidden;
            COLOR: black;
            FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
            HEIGHT: 15px;
            BACKGROUND-COLOR: #f2f2f2;
        }

TD.titles {
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 100%;
    COLOR: black;
    BORDER-BOTTOM: #5f8ac5 2px solid;
    FONT-FAMILY: arial, verdana;
}

TD.TMMTabStripContainer {
    BACKGROUND-COLOR: #6c93d4;
}

.TMMItemValue {
    FONT-WEIGHT: bold;
    font-size: small;
    WIDTH: 90%;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

.DataGridBottomBorder {
    font-weight: normal;
    font-size: small;
    width: 90%;
    color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

#MyTMMFooter {
    WIDTH: 100%;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    POSITION: relative;
    TOP: 10px;
    FONT-VARIANT: small-caps;
}

    #MyTMMFooter P {
        MARGIN-TOP: 1px;
        FONT-SIZE: 8pt;
        MARGIN-BOTTOM: 1px;
        COLOR: #003366;
        TEXT-ALIGN: center;
    }

    #MyTMMFooter A:link {
        FONT-WEIGHT: bold;
        COLOR: black;
    }

    #MyTMMFooter A:visited {
        FONT-WEIGHT: bold;
        COLOR: black;
    }

    #MyTMMFooter A:hover {
        FONT-WEIGHT: bold;
        COLOR: red;
    }

.DataGridEnrollee {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

.linkbutton-tiny {
    font-size: xx-small;
}

.MyTMMbody {
    background-color: #EAEDED;
    margin-left: 0px;
}

.btn.btn-link:hover {
    border: 1px solid whitesmoke;
    border-radius: 4px;
}

.btn.btn-link {
    margin-top: 15px;
    vertical-align: middle;
}

.TMMItemTableCell {
    background-color: white;
    color: black;
    font-size: small;
}

.TMMText {
    background-color: #EAEDED;
}

#pageContent {
    background-color: #EAEDED;
    width: 100%;
    height: calc(100vh - 200px);
    margin-top: 20px;
}

#contentBanner {
    max-width: 1500px;
    /*margin: 20px 0px 0px 200px;*/
    margin: 0 auto;
    background-color: #fff;
    border-color: black;
    border-radius: 15px;
    height: calc(100vh - 220px);
    padding: 20px;
    overflow-y: auto;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: dimgray;
    color: white;
    text-align: center;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: dimgray;
    color: white;
    text-align: center;
}

.margin5px {
    margin-left: 5px;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    #contentBanner {
        height: calc(100vh - 170px);
    }

    #pageContent {
        height: calc(100vh - 170px);
    }
}


.HeaderSettings {
    background-color: #454648;
    height: 70px;
    max-height: 70px;
}

.RadGrid input[type="image"] {
    cursor: pointer;
    width: 25px;
    height: 25px;
}


.RadGrid_Silk .rgNumPart a.rgCurrentPage {
    border: 1px solid;
    border-color: #009ce5 !important;
    background-color: #009ce5 !important;
    background-image: none;
    margin-top: 0;
    color: whitesmoke;
}

.RadGrid_Silk .rgInfoPart strong {
    color: #009ce5 !important;
}


.RadGrid_Silk .rgSorted {
    background-color: #ecf6fc !important;
    color: #1a1a1a;
}


.RadGrid_Silk th.rgSorted, .RadGrid_Silk th.rgSorted a {
    background-color: #009ce5 !important;
    color: whitesmoke;
}

.RadGrid_Silk .rgGroupItem {
    border-color: #004e7d !important;
    color: whitesmoke !important;
    background-color: #004e7d !important;
    border-radius: 4px !important;
    margin: 5px !important;
    font-size: small !important;
    height: 30px;
    background-image: linear-gradient(#004e7d,#004e7d) !important;
    padding: 5px !important;
}

/*.RadGrid_Silk .rgSortAsc {
    background-image: url(GridUpArrowWhite.png) !important;
}


.RadGrid_Silk .rgSortDesc{
    background-image: url(GridDownArrowWhite.png) !important;
}

.RadGrid_Silk .rgUngroup {
    background-image: url(GridXWhite.png.png) !important;
}*/


.RadGrid_Silk .rgSortAsc,
.RadGrid_Silk .rgSortDesc {
    width: 14px !important;
    height: 16px  !important;
    border: 0  !important;
    padding: 0  !important;
    background-color: transparent  !important;
    background-repeat: no-repeat  !important;
    background-position: center center !important;
    vertical-align: middle  !important;
    cursor: pointer  !important;
}

.RadGrid_Silk .rgUngroup {
    width: 14px !important;
    height: 16px  !important;
    border: 0  !important;
    padding: 0  !important;
    background-color: transparent  !important;
    background-repeat: no-repeat  !important;
    background-position: center center !important;
    vertical-align: middle  !important;
    cursor: pointer  !important;
}

.RadGrid_Silk .rgGroupPanel .rgSortAsc {
    background-image: url(../Images/GridUpArrowWhite.png)  !important;
}

.RadGrid_Silk .rgGroupPanel .rgSortDesc {
    background-image: url(../Images/GridDownArrowWhite.png)  !important;
}

.RadGrid_Silk .rgGroupPanel .rgUngroup {
    background-image: url(../Images/GridXWhite.png)  !important;
}
